/****************************************************************************
** Resource object code
**
** Created by: The Resource Compiler for Qt version 5.15.10
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

static const unsigned char qt_resource_data[] = {
  // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab5/Lab5/Button.qml
  0x0,0x0,0x1,0xa7,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0xa,0x52,0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x35,0x30,0xa,0x20,
  0x20,0x20,0x20,0x77,0x69,0x64,0x74,0x68,0x3a,0x20,0x31,0x30,0x30,0xa,0x20,0x20,
  0x20,0x20,0x72,0x61,0x64,0x69,0x75,0x73,0x3a,0x20,0x36,0xa,0x20,0x20,0x20,0x20,
  0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,0x23,0x33,0x34,0x39,0x38,0x64,0x62,0x22,
  0xa,0x20,0x20,0x20,0x20,0x73,0x63,0x61,0x6c,0x65,0x3a,0x20,0x62,0x75,0x74,0x74,
  0x6f,0x6e,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0x2e,0x70,0x72,0x65,0x73,
  0x73,0x65,0x64,0x20,0x3f,0x20,0x31,0x2e,0x31,0x20,0x3a,0x20,0x31,0x2e,0x30,0x30,
  0xa,0xa,0x20,0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,
  0x74,0x72,0x69,0x6e,0x67,0x20,0x6c,0x61,0x62,0x65,0x6c,0x3a,0x20,0x22,0x42,0x75,
  0x74,0x74,0x6f,0x6e,0x22,0xa,0x20,0x20,0x20,0x20,0x73,0x69,0x67,0x6e,0x61,0x6c,
  0x20,0x62,0x75,0x74,0x74,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x28,0x29,
  0xa,0xa,0x20,0x20,0x20,0x20,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0x20,
  0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x62,0x75,
  0x74,0x74,0x6f,0x6e,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x66,0x69,
  0x6c,0x6c,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x3a,0x20,0x62,0x75,
  0x74,0x74,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x28,0x29,0xa,0x20,0x20,
  0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,
  0x23,0x66,0x66,0x66,0x66,0x66,0x66,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x74,0x65,0x78,0x74,0x3a,0x20,0x6c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x63,0x65,0x6e,
  0x74,0x65,0x72,0x49,0x6e,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,
  0x20,0x20,0x7d,0xa,0x7d,0xa,
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab5/Lab5/FileIOStatusLabel.qml
  0x0,0x0,0x1,0xd4,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0xa,0x52,0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x35,0x30,0xa,0x20,
  0x20,0x20,0x20,0x77,0x69,0x64,0x74,0x68,0x3a,0x20,0x31,0x30,0x30,0xa,0xa,0x20,
  0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,0x74,0x72,0x69,
  0x6e,0x67,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x3a,
  0x20,0x22,0x46,0x69,0x6c,0x65,0x20,0x49,0x2f,0x4f,0x3a,0x20,0x4e,0x6f,0x20,0x49,
  0x2f,0x4f,0x20,0x61,0x63,0x74,0x69,0x76,0x69,0x74,0x79,0x22,0xa,0x20,0x20,0x20,
  0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,0x74,0x72,0x69,0x6e,0x67,
  0x20,0x6c,0x61,0x62,0x65,0x6c,0x3a,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,
  0x61,0x62,0x65,0x6c,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,
  0x6f,0x6e,0x20,0x65,0x72,0x72,0x6f,0x72,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x6c,0x61,0x62,0x65,0x6c,0x20,0x3d,0x20,0x22,0x46,0x69,
  0x6c,0x65,0x20,0x49,0x2f,0x4f,0x3a,0x20,0x4f,0x70,0x65,0x72,0x61,0x74,0x69,0x6f,
  0x6e,0x20,0x66,0x61,0x69,0x6c,0x65,0x64,0x21,0x22,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x72,0x65,0x73,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,
  0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x22,0x23,0x66,0x66,0x30,0x30,0x30,0x30,0x22,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,
  0x74,0x69,0x6f,0x6e,0x20,0x73,0x75,0x63,0x63,0x65,0x73,0x73,0x28,0x29,0x20,0x7b,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6c,0x61,0x62,0x65,0x6c,0x20,0x3d,
  0x20,0x22,0x46,0x69,0x6c,0x65,0x20,0x49,0x2f,0x4f,0x3a,0x20,0x4f,0x70,0x65,0x72,
  0x61,0x74,0x69,0x6f,0x6e,0x20,0x77,0x61,0x73,0x20,0x73,0x75,0x63,0x63,0x65,0x73,
  0x73,0x66,0x75,0x6c,0x21,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x72,
  0x65,0x73,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,0x6f,0x6c,0x6f,0x72,
  0x20,0x3d,0x20,0x22,0x23,0x32,0x32,0x39,0x39,0x35,0x34,0x22,0xa,0x20,0x20,0x20,
  0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x20,0x7b,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x72,0x65,0x73,0x75,0x6c,
  0x74,0x4c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x74,
  0x65,0x78,0x74,0x3a,0x20,0x6c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x7d,
  0xa,0x7d,0xa,
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab5/Lab5/CompareTextEdit.qml
  0x0,0x0,0x2,0xa9,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0x69,0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,
  0x6b,0x2e,0x4c,0x61,0x79,0x6f,0x75,0x74,0x73,0x20,0x31,0x2e,0x33,0xa,0xa,0x52,
  0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x68,
  0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x31,0x30,0x30,0xa,0x20,0x20,0x20,0x20,0x77,
  0x69,0x64,0x74,0x68,0x3a,0x20,0x32,0x30,0x30,0xa,0x20,0x20,0x20,0x20,0x72,0x61,
  0x64,0x69,0x75,0x73,0x3a,0x20,0x36,0xa,0xa,0x20,0x20,0x20,0x20,0x62,0x6f,0x72,
  0x64,0x65,0x72,0x2e,0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,0x23,0x33,0x34,0x39,
  0x38,0x64,0x62,0x22,0xa,0x20,0x20,0x20,0x20,0x4c,0x61,0x79,0x6f,0x75,0x74,0x2e,
  0x66,0x69,0x6c,0x6c,0x57,0x69,0x64,0x74,0x68,0x3a,0x20,0x74,0x72,0x75,0x65,0xa,
  0x20,0x20,0x20,0x20,0x4c,0x61,0x79,0x6f,0x75,0x74,0x2e,0x66,0x69,0x6c,0x6c,0x48,
  0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x74,0x72,0x75,0x65,0xa,0xa,0x20,0x20,0x20,
  0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,0x74,0x72,0x69,0x6e,0x67,
  0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x54,0x65,0x78,0x74,0x3a,0x20,0x22,0x22,
  0xa,0x20,0x20,0x20,0x20,0x73,0x69,0x67,0x6e,0x61,0x6c,0x20,0x63,0x6f,0x6d,0x70,
  0x61,0x72,0x65,0x54,0x65,0x78,0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x28,0x29,
  0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x67,
  0x65,0x74,0x54,0x65,0x78,0x74,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x72,0x65,0x74,0x75,0x72,0x6e,0x20,0x74,0x65,0x78,0x74,0x45,0x64,
  0x69,0x74,0x46,0x69,0x65,0x6c,0x64,0x2e,0x74,0x65,0x78,0x74,0xa,0x20,0x20,0x20,
  0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,
  0x20,0x73,0x65,0x74,0x54,0x65,0x78,0x74,0x28,0x6e,0x65,0x77,0x54,0x65,0x78,0x74,
  0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x74,0x65,0x78,0x74,
  0x45,0x64,0x69,0x74,0x46,0x69,0x65,0x6c,0x64,0x2e,0x74,0x65,0x78,0x74,0x20,0x3d,
  0x20,0x6e,0x65,0x77,0x54,0x65,0x78,0x74,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,
  0x20,0x20,0x20,0x20,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x62,0x75,0x74,0x74,
  0x6f,0x6e,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0xa,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x66,0x69,0x6c,0x6c,
  0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,
  0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x20,0x7b,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x74,0x65,0x78,0x74,0x45,
  0x64,0x69,0x74,0x46,0x69,0x65,0x6c,0x64,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x66,0x69,0x6c,0x6c,0x3a,0x20,0x70,
  0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,
  0x63,0x68,0x6f,0x72,0x73,0x2e,0x6d,0x61,0x72,0x67,0x69,0x6e,0x73,0x3a,0x20,0x35,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,
  0x22,0x23,0x33,0x34,0x39,0x38,0x64,0x62,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x6f,0x6e,0x54,0x65,0x78,0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x3a,
  0x20,0x63,0x6f,0x6d,0x70,0x61,0x72,0x65,0x54,0x65,0x78,0x74,0x43,0x68,0x61,0x6e,
  0x67,0x65,0x64,0x28,0x29,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x74,0x65,
  0x78,0x74,0x3a,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x54,0x65,0x78,0x74,0xa,
  0x20,0x20,0x20,0x20,0x7d,0xa,0x7d,0xa,
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab5/Lab5/CompareLabel.qml
  0x0,0x0,0x2,0x26,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0xa,0x52,0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x35,0x30,0xa,0x20,
  0x20,0x20,0x20,0x77,0x69,0x64,0x74,0x68,0x3a,0x20,0x31,0x30,0x30,0xa,0xa,0x20,
  0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,0x74,0x72,0x69,
  0x6e,0x67,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x3a,
  0x20,0x22,0x52,0x65,0x73,0x75,0x6c,0x74,0x3a,0x20,0x55,0x6e,0x6b,0x6e,0x6f,0x77,
  0x6e,0x2e,0x20,0x50,0x72,0x65,0x73,0x73,0x20,0x74,0x68,0x65,0x20,0x62,0x75,0x74,
  0x74,0x6f,0x6e,0x21,0x22,0xa,0x20,0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x20,0x73,0x74,0x72,0x69,0x6e,0x67,0x20,0x6c,0x61,0x62,0x65,0x6c,0x3a,
  0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0xa,0xa,0x20,
  0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x72,0x65,0x73,0x65,
  0x74,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6c,0x61,
  0x62,0x65,0x6c,0x20,0x3d,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,
  0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x72,0x65,0x73,0x75,0x6c,
  0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x22,
  0x23,0x33,0x34,0x39,0x38,0x64,0x62,0x22,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,
  0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x6d,0x61,0x74,
  0x63,0x68,0x65,0x73,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x6c,0x61,0x62,0x65,0x6c,0x20,0x3d,0x20,0x22,0x52,0x65,0x73,0x75,0x6c,0x74,
  0x3a,0x20,0x41,0x20,0x4d,0x41,0x54,0x43,0x48,0x22,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x72,0x65,0x73,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,
  0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x22,0x23,0x32,0x32,0x39,0x39,0x35,0x34,0x22,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,
  0x74,0x69,0x6f,0x6e,0x20,0x64,0x6f,0x65,0x73,0x4e,0x6f,0x74,0x4d,0x61,0x74,0x63,
  0x68,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6c,0x61,
  0x62,0x65,0x6c,0x20,0x3d,0x20,0x22,0x52,0x65,0x73,0x75,0x6c,0x74,0x3a,0x20,0x4e,
  0x4f,0x20,0x4d,0x41,0x54,0x43,0x48,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x72,0x65,0x73,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,0x6f,0x6c,
  0x6f,0x72,0x20,0x3d,0x20,0x22,0x23,0x66,0x66,0x30,0x30,0x30,0x30,0x22,0xa,0x20,
  0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x20,0x7b,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x72,0x65,0x73,
  0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x74,0x65,0x78,0x74,0x3a,0x20,0x6c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,
  0x20,0x7d,0xa,0x7d,0xa,
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab5/Lab5/main.qml
  0x0,0x0,0x2,0x72,
  0x0,
  0x0,0xa,0xa1,0x78,0x9c,0xed,0x56,0x4d,0x8f,0x9b,0x30,0x10,0xbd,0xf3,0x2b,0x5c,
  0x4e,0x89,0xb4,0x42,0xc0,0x6a,0x2f,0x54,0xb9,0x14,0x6d,0xa4,0x95,0xd2,0x56,0xdb,
  0x46,0xea,0xd9,0xb,0x93,0x60,0x15,0xec,0xd4,0x1e,0x9a,0x54,0x55,0xfe,0x7b,0x6d,
  0x30,0x84,0xaf,0x24,0x9b,0xaa,0x3d,0x54,0xaa,0xf,0x48,0x78,0xbe,0xde,0xbc,0x79,
  0x36,0xb0,0x62,0x27,0x24,0x92,0x67,0x7c,0x2e,0x59,0xf2,0x95,0x84,0x5e,0x10,0x3a,
  0xac,0xb7,0xe7,0x7d,0x61,0x3c,0x15,0xfb,0x49,0xd3,0x8a,0xfe,0x10,0x25,0x2a,0x12,
  0x78,0xf7,0x8e,0x63,0xfd,0x7e,0x3a,0x44,0xaf,0x3d,0x4b,0x31,0x8b,0xc8,0x83,0xef,
  0x57,0xaf,0x19,0xb0,0x6d,0x86,0x11,0xb9,0xb7,0xef,0xdf,0x99,0x62,0x2f,0x39,0x44,
  0x4,0x65,0x9,0xd5,0xe,0x32,0x34,0xef,0xdf,0xd4,0x5a,0xce,0xdc,0x35,0x1c,0x90,
  0x24,0xa2,0xd8,0x51,0x49,0x51,0x48,0x77,0xee,0x54,0x3e,0x9b,0x92,0x27,0xc8,0x4,
  0x27,0xa8,0xed,0x8f,0x29,0xc3,0x38,0xa3,0x7c,0xb,0xe9,0x6c,0x6e,0xab,0x9a,0x55,
  0x87,0xc1,0x8a,0xbe,0x40,0xee,0x49,0x50,0x80,0xb3,0x79,0x65,0x3c,0xe,0x92,0xa4,
  0x22,0xae,0x5c,0x99,0x12,0xbc,0x97,0x81,0x6d,0xc8,0xac,0xa9,0x10,0x78,0x5b,0x40,
  0x3,0x47,0x7b,0x2c,0x16,0x8b,0xb6,0x72,0x78,0xda,0xef,0x86,0x8e,0x0,0x14,0x14,
  0x93,0xc,0x94,0x85,0x50,0xc1,0x20,0x90,0x2b,0xb8,0x14,0x93,0xa,0x50,0x1f,0x4,
  0xbe,0x37,0xa1,0xdd,0xc0,0xc9,0x2e,0xea,0x89,0x2c,0xa5,0x28,0x96,0x2c,0x87,0xd9,
  0x46,0x3f,0x38,0x2d,0xe0,0xae,0x45,0xba,0x64,0x90,0xa7,0x7d,0x82,0xb8,0x42,0xc2,
  0x61,0x5f,0xb1,0xbc,0x20,0x26,0x84,0x9,0xaf,0x4e,0x64,0xf6,0x46,0xc9,0x2c,0xfd,
  0xd,0x37,0x4d,0xe8,0x1b,0xcd,0x87,0xeb,0xe,0xdb,0xef,0xd5,0xf5,0x94,0x65,0xc9,
  0xc6,0xcc,0x7b,0xae,0x4c,0xd4,0xd,0xab,0x32,0x49,0x40,0x69,0x92,0xde,0x5e,0x66,
  0xa9,0xf1,0x7,0x29,0x85,0xbc,0xca,0xc,0x1c,0xaa,0x86,0xc4,0x6b,0x79,0xc9,0x1,
  0x89,0xd6,0x4b,0x99,0x77,0x48,0xb1,0x39,0x74,0x88,0xcd,0xd3,0xef,0xae,0xd5,0xc0,
  0x1d,0x39,0x71,0xd5,0xa5,0xca,0xe6,0x33,0x4c,0xf9,0x43,0xa2,0xce,0x76,0x73,0xa9,
  0xf5,0x29,0xaa,0xba,0xdd,0xc7,0x22,0x2f,0xb,0x5e,0x9f,0xcb,0x4e,0xa,0xb5,0xa3,
  0x9,0xe3,0x5b,0x7d,0x20,0xdb,0x2d,0xca,0x93,0x4c,0x48,0xe5,0x69,0xe0,0x79,0x44,
  0x8c,0xfa,0x38,0x8e,0x8c,0x5,0x95,0x5b,0xc6,0x55,0x44,0x2,0xff,0xa4,0x81,0x4f,
  0x62,0x3f,0x2a,0x50,0xd7,0xae,0x44,0xbc,0xb6,0x14,0xd,0xac,0x55,0x17,0x69,0xd4,
  0xf2,0x1f,0x8c,0xac,0x29,0x6c,0xa8,0x66,0xcb,0xc4,0x47,0xc4,0x5d,0x9,0x9,0x5,
  0x61,0x3b,0x55,0x16,0xee,0xc8,0x55,0xf0,0x4e,0x31,0x7b,0xb,0x44,0xe3,0x6b,0xa1,
  0x17,0x77,0x1c,0x80,0x9d,0x24,0xaa,0x59,0xef,0x4a,0x44,0xad,0xa1,0xb1,0xc1,0xac,
  0xf6,0x36,0x7b,0x98,0x34,0xe7,0x66,0x52,0xba,0x83,0xa7,0xea,0x44,0x8d,0xc1,0xd7,
  0xd,0xd4,0x15,0xe2,0x5c,0xdf,0xa3,0x6,0xfb,0xe0,0x1c,0xbb,0x1b,0x23,0xb0,0xc0,
  0xc3,0x3,0xba,0x27,0xcd,0x6,0xf3,0x51,0xb2,0xe3,0x5f,0x81,0xfe,0x78,0xb8,0x1,
  0x7a,0xef,0xa0,0xfd,0x26,0xf0,0x63,0x47,0xce,0x7f,0x58,0x68,0xe1,0x7f,0xa1,0x5d,
  0x15,0x5a,0x38,0x98,0x57,0xf8,0xaf,0x8,0xed,0x66,0xe0,0x37,0x9,0xad,0xbd,0x36,
  0x3,0xbf,0xb7,0x7f,0xb6,0xf3,0xa6,0x2d,0x2b,0x9a,0x29,0x3d,0xd,0x7a,0xea,0xff,
  0x85,0xc,0xa0,0xde,0x22,0xa4,0x16,0xab,0x3f,0x32,0xc5,0x9d,0xbf,0x8b,0x33,0xe3,
  0x32,0x7,0xa6,0xfb,0x13,0xf2,0x8a,0xf1,0x9b,0x29,0x3c,0x7d,0xfc,0x8c,0x14,0x4b,
  0x75,0x2d,0xb5,0xfd,0x7c,0xdd,0x30,0x9b,0xfa,0x79,0x74,0x7e,0x1,0x66,0xe,0xba,
  0x1f,
  
};

static const unsigned char qt_resource_name[] = {
  // Button.qml
  0x0,0xa,
  0xb,0x68,0x71,0x5c,
  0x0,0x42,
  0x0,0x75,0x0,0x74,0x0,0x74,0x0,0x6f,0x0,0x6e,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
    // FileIOStatusLabel.qml
  0x0,0x15,
  0x3,0xbc,0x92,0x7c,
  0x0,0x46,
  0x0,0x69,0x0,0x6c,0x0,0x65,0x0,0x49,0x0,0x4f,0x0,0x53,0x0,0x74,0x0,0x61,0x0,0x74,0x0,0x75,0x0,0x73,0x0,0x4c,0x0,0x61,0x0,0x62,0x0,0x65,0x0,0x6c,
  0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
    // CompareTextEdit.qml
  0x0,0x13,
  0x7,0xcf,0x9,0x3c,
  0x0,0x43,
  0x0,0x6f,0x0,0x6d,0x0,0x70,0x0,0x61,0x0,0x72,0x0,0x65,0x0,0x54,0x0,0x65,0x0,0x78,0x0,0x74,0x0,0x45,0x0,0x64,0x0,0x69,0x0,0x74,0x0,0x2e,0x0,0x71,
  0x0,0x6d,0x0,0x6c,
    // CompareLabel.qml
  0x0,0x10,
  0x5,0xbc,0x8d,0xdc,
  0x0,0x43,
  0x0,0x6f,0x0,0x6d,0x0,0x70,0x0,0x61,0x0,0x72,0x0,0x65,0x0,0x4c,0x0,0x61,0x0,0x62,0x0,0x65,0x0,0x6c,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
    // main.qml
  0x0,0x8,
  0x8,0x1,0x5a,0x5c,
  0x0,0x6d,
  0x0,0x61,0x0,0x69,0x0,0x6e,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x5,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/FileIOStatusLabel.qml
  0x0,0x0,0x0,0x1a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x1,0xab,
0x0,0x0,0x1,0x8b,0x1a,0xad,0x2e,0x2,
  // :/CompareLabel.qml
  0x0,0x0,0x0,0x76,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x6,0x30,
0x0,0x0,0x1,0x8b,0x1a,0xac,0xa9,0x10,
  // :/CompareTextEdit.qml
  0x0,0x0,0x0,0x4a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x3,0x83,
0x0,0x0,0x1,0x8b,0x1a,0x9e,0x84,0x17,
  // :/main.qml
  0x0,0x0,0x0,0x9c,0x0,0x1,0x0,0x0,0x0,0x1,0x0,0x0,0x8,0x5a,
0x0,0x0,0x1,0x8b,0x1a,0xad,0x4e,0x8e,
  // :/Button.qml
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x8b,0x1a,0x62,0xbf,0xe7,

};

#ifdef QT_NAMESPACE
#  define QT_RCC_PREPEND_NAMESPACE(name) ::QT_NAMESPACE::name
#  define QT_RCC_MANGLE_NAMESPACE0(x) x
#  define QT_RCC_MANGLE_NAMESPACE1(a, b) a##_##b
#  define QT_RCC_MANGLE_NAMESPACE2(a, b) QT_RCC_MANGLE_NAMESPACE1(a,b)
#  define QT_RCC_MANGLE_NAMESPACE(name) QT_RCC_MANGLE_NAMESPACE2( \
        QT_RCC_MANGLE_NAMESPACE0(name), QT_RCC_MANGLE_NAMESPACE0(QT_NAMESPACE))
#else
#   define QT_RCC_PREPEND_NAMESPACE(name) name
#   define QT_RCC_MANGLE_NAMESPACE(name) name
#endif

#ifdef QT_NAMESPACE
namespace QT_NAMESPACE {
#endif

bool qRegisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);
bool qUnregisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

#if defined(__ELF__) || defined(__APPLE__)
static inline unsigned char qResourceFeatureZlib()
{
    extern const unsigned char qt_resourceFeatureZlib;
    return qt_resourceFeatureZlib;
}
#else
unsigned char qResourceFeatureZlib();
#endif

#ifdef QT_NAMESPACE
}
#endif

int QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)();
int QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)()
{
    int version = 3;
    QT_RCC_PREPEND_NAMESPACE(qRegisterResourceData)
        (version, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)();
int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)()
{
    int version = 3;
    version += QT_RCC_PREPEND_NAMESPACE(qResourceFeatureZlib());
    QT_RCC_PREPEND_NAMESPACE(qUnregisterResourceData)
       (version, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

namespace {
   struct initializer {
       initializer() { QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)(); }
       ~initializer() { QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)(); }
   } dummy;
}
